{
  "format":2,
  "licenseName":"JFC-9907",
  "mainPartName":"semi",
  "model":"man",
  "paints":[
    {
      "baseColor":[
        0.95,
        0.94,
        0.91,
        1.2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    {
      "baseColor":[
        0.95,
        0.94,
        0.91,
        1.2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    },
    {
      "baseColor":[
        0.95,
        0.94,
        0.91,
        1.2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F",
    "brakepad_R":"brakepad_R",
    "brakepad_RR":"brakepad_RR",
    "licenseplate_design_2_1":"",
    "man_accessories_road":"man_accessories_lcab_road",
    "man_attachment_f":"",
    "man_bedsheet":"man_bedsheet",
    "man_bedsheet_2":"man_bedsheet_2",
    "man_blanket":"man_blanket",
    "man_blanket_2":"man_blanket_2",
    "man_cab_fenderflares":"",
    "man_cabfenders_l":"man_cabfenders_l",
    "man_fender_flares":"",
    "man_fender_handrail":"man_fender_handrail_l",
    "man_fenders_f":"man_fenders_f",
    "man_fenders_r_twin":"man_fenders_r_twin",
    "man_flashers":"",
    "man_hubcap_F":"man_hubcap2_F_chrome",
    "man_hubcap_R_1":"",
    "man_hubcap_R_2":"",
    "man_mudflaps_twin":"man_mudflaps_twin",
    "man_pillow":"man_pillow",
    "man_pillow_2":"man_pillow_2",
    "man_sideskirt_l_3300":"man_sideskirt_l_3300",
    "man_sideskirt_r_3300":"man_sideskirt_r_3300",
    "man_sign":"",
    "man_spoiler_lx":"man_spoiler_lx_large",
    "man_steps_road":"man_steps_road",
    "man_taillights_oh":"",
    "man_worklights_f":"",
    "man_worklights_r_lx":"",
    "paint_design":"",
    "semi_ABS":"semi_ABS",
    "semi_axle_F_road":"semi_axle_F_dead",
    "semi_axle_R_twin_3300_road":"semi_axle_R_twin_3300_road",
    "semi_beacons_road_lx":"",
    "semi_brake_F_road":"semi_brake_F_road",
    "semi_brake_R_1":"semi_brake_R_1",
    "semi_brake_R_2":"semi_brake_R_2",
    "semi_bumper_F_road":"semi_bumper_F_road",
    "semi_bumper_r":"",
    "semi_cab_road":"semi_lx_cab_road",
    "semi_converter":"semi_converter",
    "semi_d2676_turbo_road":"semi_turbo_500_road",
    "semi_differential_R_1":"semi_differential_R_1_locking_3_08",
    "semi_differential_R_2":"semi_differential_R_2_locking_3_08",
    "semi_door_L":"semi_door_L",
    "semi_door_R":"semi_door_R",
    "semi_doorglass_L":"semi_doorglass_L",
    "semi_doorglass_R":"semi_doorglass_R",
    "semi_driveshaft_r_short_3300_road":"semi_driveshaft_r_short_3300_road",
    "semi_engine_ecu":"semi_engine_ecu",
    "semi_engine_internals":"semi_engine_internals",
    "semi_engine_road":"semi_engine_D2676_I6_road",
    "semi_exhaust":"semi_exhaust",
    "semi_exhaust_lcab":"semi_exhaust_lcab",
    "semi_frame":"semi_frame_3_short_road",
    "semi_fueltank_R":"semi_fueltank_R",
    "semi_glass_lcab":"semi_glass_lcab",
    "semi_intershaft_r_road_3300":"semi_intershaft_r_road_3300",
    "semi_licenseplate_F":"semi_licenseplate_F",
    "semi_licenseplate_R_twin":"semi_licenseplate_R_twin",
    "semi_mirror_F":"semi_mirror_F",
    "semi_mirror_L":"semi_mirror_L",
    "semi_mirror_L_top":"",
    "semi_mirror_R":"semi_mirror_R",
    "semi_mirror_R_top":"semi_mirror_R_top",
    "semi_mod":"",
    "semi_power_steering":"semi_power_steering",
    "semi_radiator":"semi_radiator",
    "semi_seat_L":"semi_seat_L",
    "semi_seat_R":"semi_seat_R",
    "semi_shock_F":"semi_shock_F",
    "semi_shock_R_1_road":"semi_shock_R_1_road",
    "semi_shock_R_2_road":"semi_shock_R_2_road",
    "semi_shtorki":"semi_shtorki",
    "semi_sidesteps":"semi_sidesteps_road",
    "semi_spring_F":"semi_spring_F",
    "semi_spring_R_1_road":"semi_spring_R_1_road",
    "semi_spring_R_2_road":"semi_spring_R_2_road",
    "semi_steer_road":"semi_steer_road",
    "semi_steering_coloumn_road":"semi_steering_coloumn_road",
    "semi_steering_road":"semi_steering_road",
    "semi_stepcover_L":"semi_stepcover_L",
    "semi_stepcover_R":"semi_stepcover_R",
    "semi_swaybar_F":"semi_swaybar_F",
    "semi_swaybar_R_1_road":"semi_swaybar_R_1_road",
    "semi_swaybar_R_2_road":"semi_swaybar_R_2_road",
    "semi_tire_F":"semi_tire_F",
    "semi_tire_R_1":"semi_tire_R_1",
    "semi_tire_R_2":"semi_tire_R_2",
    "semi_trailerhitch_oh":"",
    "semi_transfercase_r":"semi_transfercase_r",
    "semi_transmission":"semi_transmission_tipmatic_12A",
    "semi_upfit":"semi_fifthwheel",
    "semi_visor":"semi_visor",
    "semi_wheel_F":"semi_wheel_F_alcoa",
    "semi_wheel_R_1":"semi_wheel_R_1_alcoa",
    "semi_wheel_R_2":"semi_wheel_R_2_alcoa",
    "semi_wheeldata_F":"semi_wheeldata_F",
    "semi_wheeldata_R_1":"semi_wheeldata_R_1",
    "semi_wheeldata_R_2":"semi_wheeldata_R_2",
    "soundscape_handbrake":"soundscape_handbrake2"
  },
  "vars":{
    "$airbag_R1_pressure":50,
    "$fuel_R":450,
    "$spoilerheight":1,
    "$steer_center":0,
    "$tirepressure_F":99.6,
    "$tirepressure_R":80,
    "$toe":0.997
  }
}